/***нужно проверить шрифты, не уверен что такой подключен на сайте 'museo_sans_cyrl500'" */

.search-form__area {
    /*margin: 15px auto 0px auto;*/
    margin: -5px auto 0 auto;
    /*max-width: 927px;*/
    width: 100%;
}

.search-form__area_index {
    margin: 15px auto 0px auto;
    /*margin: -5px auto 0 auto;*/
    /*max-width: 927px;*/
    width: 100%;
}

.search-form__area .form-group {
    background: rgba(246, 246, 246, 0.6);
    border-radius: 4px;
    padding: 11px 16px 11px 12px;
    display: flex;
    align-items: center;
}

.search-form__area.search-form__area_inner .form-group {
    padding: 11px 11px 11px 12px;
}

.search-form__area .form-group .field {
    position: relative;
    width: 100%;
    /*max-width: 724px;*/
    margin-right: 11px;
    height: 40px;
}

.search-form__area .form-group input {
    width: 100%;
    height: 100%;
    padding: 12px 20px 10px 45px;
    text-align: center;
    text-decoration: none;
    outline: none;
    font-family: 'Roboto', 'Arial Narrow', Arial, sans-serif;
    /*font-family: 'museo_sans_cyrl700', 'Arial Narrow', Arial, sans-serif;*/
    font-weight: 400;
    font-size: 14px;
    border: 1px solid #E6E5E5;
    border-radius: 4px;
    text-transform: uppercase;
}

.custom_element_container_rent {
    min-width: 165px;
    text-align: center;
}

.main-page-residential_select_type_custom + .select2 .select2-selection {
    padding: 0!important;
    min-width: 186px;
    text-align: center;
}

.search-form__area .form-group input::-webkit-input-placeholder {
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: rgba(34, 34, 34, 0.6);
}

.search-form__area .form-group input::-moz-placeholder {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(34, 34, 34, 0.6);
}

.search-form__area .form-group input:-ms-input-placeholder {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(34, 34, 34, 0.6);
}

.search-form__area .form-group input:-moz-placeholder {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(34, 34, 34, 0.6);
}

.search-form__area .search-ic {
    background-image: url(../img/search-form-linse.svg);
    position: absolute;
    width: 22px;
    height: 22px;
    background-position: center;
    background-repeat: no-repeat;
    top: 9px;
    left: 9px;
}

.search-form__area .form-group button {
    height: 40px;
    /*background: #FFFFFF;*/
    /*border: 1px solid #fa2864;*/
    border-radius: 4px;
    min-width: 160px;
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    white-space: nowrap;
    position: relative;
    /*margin-right: 15px;*/
    margin-right: 0;
}

.search-form__area_index .form-group button {
    margin-right: 0;
}

.search-form__area .form-group button svg {
    /*stroke: #fa2864;*/
    stroke: #ffffff;
}



.search-form__area .form-group button {
    color:#ffffff;
}

.search-form__area .form-group button:hover,
.search-form__area .form-group button:focus {
    /*background-color: #D51952;*/
    background-color: #db337b;
    color: #ffffff;
}
.search-form__area .form-group button span
.search-form__area .form-group button:hover span,
.search-form__area .form-group button:focus span
{
    color: #ffffff;
}

.search-form__area .form-group button:hover svg,
.search-form__area .form-group button:focus svg {
    stroke: #Fff;
    stroke-opacity: 1;
}

.search-form__area .form-group button:hover span {
    color: #Fff;
}

.search-form__area .form-group button span {
    /*color: #fa2864;*/
    /*font-family: 'museo_sans_cyrl500', 'Arial Narrow', Arial, sans-serif;*/
    font-family: 'Roboto', 'Arial Narrow', Arial, sans-serif;
    /*font-weight: 500;*/
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.search-form__area .form-group button .button-linse {
    display: none;
    position: absolute;
}

.custom_element_container {
    min-width: 151px;
    text-align: center;
}

@media (max-width: 650px) {

    .search-form__area .form-group input::-webkit-input-placeholder {
        font-size: 10px;
    }

    .search-form__area .form-group input::-moz-placeholder {
        font-size: 10px;
    }

    .search-form__area .form-group input:-ms-input-placeholder {
        font-size: 10px;
    }

    .search-form__area .form-group input:-moz-placeholder {
        font-size: 10px;
    }
}

@media (max-width: 1024px) {
    .filter_item_container
    {
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 641px) {
    .page-content {
        padding-top: 95px;
    }
}
@media (max-width: 481px) {
    .search-form__area_index {
        margin: 0px auto 0px auto;
        border-radius: 0px;
    }
    .page-content {
        padding-top: 70px;
    }
}
@media (max-width: 475px) {
    .search-form__area .form-group button .button-linse {
        display: block;
        top: 6px;
        left: 8px;
    }

    .search-form__area .form-group button span {
        display: none;
    }

    .search-form__area .form-group button {
        min-width: 40px;

    }

    .search-form__area .form-group .field .search-ic {
        display: none;
    }

    .search-form__area .form-group input {
        padding: 5px 10px;
    }

    .search-form__area .form-group {
        padding: 11px 12px 11px 12px;
        border-radius: 0px;
    }
}